<%@page contentType="text/html;charset=gb2312"%>
<HTML>
<BODY bgcolor="#ffccac">
values being set.....
<% 
	pageContext.setAttribute("pageAtri","pageVlaue",PageContext.PAGE_SCOPE);
	pageContext.setAttribute("requestAttr","requestValue",PageContext.REQUEST_SCOPE);
	session.setAttribute("sessionSttr","sessionValue");
	application.setAttribute("appAttr","appValue");
	pageContext.forward("scopeExample2.jsp");
%>
</BODY> 
</HTML>
